Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

B440M2 on UCS 1.4.3s

hi team,

in the latest UCS hardware and software interoperability matrix, we can see 1.4.3 begin to support vmware version 5 as well.

But in the interoperability matrix, vmware vsphere 5 is only support on B440M1.

Does Cisco has any plan to support vmware vsphere 5 on B440M2?

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

B440M2 on UCS 1.4.3s

Tentative schedule is Mar / April 2012. But I would highly suggest you to consult your Cisco sales team / check the HCL before deploying it.

Padma

5 REPLIES
Cisco Employee

B440M2 on UCS 1.4.3s

Hello David,

I will get back to you on ESXi 5.0 support on B440 M2 with UCSM 1.4.3s

Thanks

Padma

New Member

B440M2 on UCS 1.4.3s

Hi Padma,

Thank you very much!!!

Cisco Employee

B440M2 on UCS 1.4.3s

David,

HCL is correct that we do not currently support B440 M2 with ESXi 5.0 & UCSM 1.4.3s version.

As of now, we have plans to support it down the line but do not have an ETA for it's qualification.

HTH

Padma

New Member

Re: B440M2 on UCS 1.4.3s

Hi Padma,

Thank you very much!

Does Cisco has any timeline for UCS 1.4.3x to support B440M2?

Best Regards,

Cisco Employee

B440M2 on UCS 1.4.3s

Tentative schedule is Mar / April 2012. But I would highly suggest you to consult your Cisco sales team / check the HCL before deploying it.

Padma

707
Views
0
Helpful
5
Replies
CreatePlease to create content